.textBlock ul, .textBlock ol  { list-style-position: inside; }
.textBlock ul { list-style-type: disc; }
.textBlock li { font: 14px/135% Arial; margin-left: 30px;}
.textBlock p { text-align: justify; color: #000; float: left; }
.content div a { color: #0081e5; border-bottom-color: #0081e5; }
.content div a:visited { color: #e7ab52; border-bottom-color: #e7ab52;}
div.navigation a:visited { color: #fff; border-bottom-color: #fff }
.content div a:hover { color: #d27428; border-bottom-color: #d27428;}

.contentR .info-list { margin: 10px auto; }

div[data-params] { display: none; }
.toCompare a.compare-button { border:1px solid #d0dee7; border-radius:3px; background: url(../img/butBg.jpg) repeat-x scroll 0 0 transparent; margin-top: 3px; padding: 6px 35px;color:#4b99d9; font:bold 12px Arial; cursor:pointer; display: inline-block; text-decoration: none; }
.toCompare a.compare-button:hover{ border:1px solid #e7ab52; color:#e7ab52; }

.question-form .connection-capcha {
	padding: 15px 17px 5px;
	margin: 0px;
}
.question-form .connection-capcha input{
    background-color: #f6fafd;
    border: medium none;
    box-shadow: 0 0 5px rgba(110, 111, 111, 0.06) inset;
    height: 28px;
    width: 150px;
    padding: 3px 10px;
}
.question-form .connection-capcha span {
    color: #587d96;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
	width: 100%;
}

.connection-capcha img{
    margin : 10px;
    border: 1px solid #cbcbcb;
}


.question-form .LV_invalid_field, .question-form .LV_invalid { margin: 0!important; }
.question-form .LV_invalid_field { padding-left: 0; }
.connection-capcha .LV_invalid { position: absolute; }
.sent_success { padding: 5px; font: 14px/135% Arial; color: #000; }

li .faq-block { display: none; }
li .faq-block.act { display: block; }
.table { position: relative; left: -80px; }
.table td { font-size: 11px!important; }

.question-item > textarea {
    background-color: #f6fafd;
    border: medium none;
    box-shadow: 0 0 5px rgba(110, 111, 111, 0.06) inset;
    height: 120px;
    width: 167px;
}
.big-video p { margin: 15px 0; }
p .connection-link { margin-top: 0; }
.service-text { width: 100%; }
.service-item-title { text-align: center; }
.support-inputs { clear: both; }
.actualBlock div span {
    color: #0081e5;
    font-size: 15px;
    font-weight: bold;
}
.toCompare a.compare-button:hover, .toCompare a.compare-button:visited { color: #4b99d9; border-color: #d0dee7; }

/* Карточка товара */
.item-tabs { margin-top: 15px; }
.item-tab {     
	background-color: #ffdeae;
	background-image: linear-gradient(to bottom, #ffc209, #ff9600);
	border-radius: 40px 10px;
	display: inline-block;
	line-height: 35px;
	margin: 0;
	padding: 0 14px;
}
.item-tab:hover {
	background-color: #1490c8;
	background-image: linear-gradient(to top, rgba(34, 100, 255, 0.6), rgba(21, 190, 238, 0.6));
}
.item-tab a { 
	border-bottom: 1px dotted #fff!important;
	color: white!important;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.item-tab.act {
	background: none;
}
.item-tab.act a {
	border-bottom: none!important;
	color: black!important;
}

.item-description > * { margin-left: 10px; }

.item-links, .item-right { float: left; }
.item-links { margin-left: 25px; }

.ads a[rel="nofollow"] { /*** float:right; ***/ display: inline-block; margin: 10px 0 0 0;} 
.itemPic span.first-child {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 121px;
}

@media screen and (max-width: 670px) {
    .item-tab{
        display: block !important;
        width: 100%;
        border-radius: 0 0;
    }
    .item-table table{
        width: 100% !important;
    }
}

@media screen and (max-width: 500px) {
    .item-description{
        float:none;
        width: 90%;
    }
    .item-gallery{
        margin-top: 10px !important;
        float: none;
        width: 90%;
    }
    .item-button{
        margin: 11px 0 10px 50px !important;
    }
}
@media screen and (max-width: 1100px) {
    .toCompare a.compare-button{
        display: none;
    }
}

